@media (max-width: 65em) {
  main {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
  }

  .side__upper {
    height: 15%
  }

  .chat__main {
    height: 100%;
  }

  .chat__header {
    flex-shrink: 0;
  }
}

@media (max-width: 53em) {
  .side__lower-contact {
    margin: 0 1rem;
  }

  .side__lower-contact-text {
    display: none;
  }

  .chat__action {
    height: 8rem;
  }

  .chat__action-input,
  .chat__main-msg {
    font-size: var(--font-md);
  }

  .chat__main-date {
    font-size: var(--font-xs);
  }
}

@media (max-width: 45em) {
  .side {
    width: 40%
  }

  .chat {
    width: 60%;
  }

  .chat__main-msg {
    max-width: 80%;
  }
}

@media (max-width: 30em) {

  .side__upper-header svg,
  .chat__header-icons svg,
  .chat__action svg {
    width: 2rem;
    height: 2rem;
  }

  .chat__main-msg {
    max-width: 90%;
    padding: 1rem 1.5rem;
  }
}

@media (max-width: 25em) {
  .side {
    display: none;
  }

  .chat {
    width: 100%;
  }

  .chat__action {
    padding: 0 1rem
  }
}